# Simple Storage and Distribution Provider Assets Test

Results are saved to `statusUrl` which is run by jsstats.

See results: https://joystreamstats.live/storage

## Setup

```
cd community-repo/scripts/test-providers
yarn
```

## Usage

- `yarn test` - run rapid test for all bags on all providers
- `yarn logs` - count asset requests from logs (TBD)
